RK-A2 - Task #3675

Task # 3653 (Closed): Launch with first chapter support - Phase 1 - Practice for Decent Learners (Top 5 Themes, No DetailedQNAs, No Detailed
Answers)

Temporarily remove 'New Chat' when curriculum is present
07/20/2024 06:20 AM - Ram Kordale

Status: Closed Start date: 07/19/2024
Priority: Urgent Due date:

Assignee: Ram Kordale % Done: 100%
Category: Estimated time: 0.15 hour
Target version: Spent time: 0.00 hour
Description

History

#1 - 07/23/2024 11:29 AM - Ram Kordale

- Description updated

#2 - 07/23/2024 01:21 PM - Ram Kordale

- Subject changed from Miscellaneous Issues to Temporarily remove ‘New Chat' when curriculum is present

#3 - 07/23/2024 01:36 PM - Ram Kordale

- Description updated

#4 - 07/24/2024 10:44 AM - Ram Kordale
- Assignee set to Shubham Boke

- Estimated time setto 0.15 h

#5 - 07/24/2024 10:48 AM - Shubham Boke

- Status changed from New to In Progress

#6 - 07/24/2024 11:11 AM - Shubham Boke
- Status changed from In Progress to Resolved

- % Done changed from 0 to 100

#7 - 07/24/2024 11:13 AM - Shubham Boke
- Status changed from Resolved to Review

- Assignee changed from Shubham Boke to Dewakar Chaubey

#8 - 08/29/2024 07:28 AM - Dewakar Chaubey

- Assignee changed from Dewakar Chaubey to Ayanava Karmakar

#9 - 09/13/2024 12:03 PM - Shubham Boke

- Assignee changed from Ayanava Karmakar to Dewakar Chaubey

#10 - 09/13/2024 12:04 PM - Dewakar Chaubey
- Status changed from Review to Feedback

- Assignee changed from Dewakar Chaubey to Ram Kordale

#11 - 09/25/2024 07:13 AM - Ram Kordale
- Status changed from Feedback to Closed
